Bug 59058 - Anaconda update for bug with 3ware cards (54363,51214) crashes
Anaconda update for bug with 3ware cards (54363,51214) crashes
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-30 00:10 EST by Andrew McBeath
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew McBeath 2002-01-30 00:10:24 EST
Description of Problem:

The update for anaconda to fix the problems with 3ware controllers crashes.



Version-Release number of selected component (if applicable):

updates.redhat.com/7.2/en/os/images/i386/update-disk-20011009.img



How Reproducible:

Everytime on this machine...



Steps to Reproduce:

1. 
Boot rh7.2 cd
2. 
at prompt enter: linux updates install
3. 
sit back and watch.


Actual Results:


Installer loads 3ware module, then prompts for updates disk.  runs anaconda update process and then crashes:
/tmp/updates/anaconda: line 5:  53 bus error         LD_LIBRARY_PATH=/tmp/updates:$LD_LIBRARY_PATH /use/bin/anaconda $@



Expected Results:

should just patch and run anaconda...



Additional Information:

AMD k6/2 450, unknown mainboard with VIA chipset, 3ware escalade 6200 raid controller, 2x st320414a seagate barracuda ata III
Comment 1 Jeremy Katz 2002-02-11 12:20:06 EST
A bus error usually implies some sort of problem...  could you try with another
floppy disk and see if it still has the problem?  If so, you might want to try
running memtest86 (http://www.memtest86.com)
Comment 2 Brent Fox 2002-03-12 11:27:48 EST
andrew, any more info here?
Comment 3 Michael Fulbright 2002-04-10 14:22:36 EDT
Closing due to inactivity, please reopen if you contine to have problems.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:24 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.